﻿-- Local stuff

XPERL_RAID_MONITOR_TITLE		= "Casting Monitor |c00A04040(BETA)|r"
XPERL_RAID_MONITOR_TOTALS		= "Toggle display of Totals and Statistics"

XPERL_RAID_MONITOR_STATS_RAID_MANA	= "Raid Mana"
XPERL_RAID_MONITOR_STATS_HIGH_MANA	= "High Mana"
XPERL_RAID_MONITOR_STATS_LOW_MANA	= "Low Mana"
XPERL_RAID_MONITOR_STATS_RAID_HEALTH	= "Raid Health"

XPERL_MONITOR_LEFTCLICK			= "|c00FFFFFFLeft Click|r to %s"
XPERL_MONITOR_RIGHTCLICK		= "|c00FFFFFFRight Click|r to %s"
XPERL_MONITOR_CLICKCAST			= "cast |c0000FF00%s|r"
XPERL_MONITOR_CLICKTARGET		= "|c00FFFF80target|r"

XPERL_MONITOR_INNERVATE			= "Innervate"
XPERL_MONITOR_MANATIDE			= "Mana Tide Totem"

if (GetLocale() == "deDE") then
	XPERL_MONITOR_INNERVATE		= "Anregen"
	XPERL_MONITOR_MANATIDE		= "Totem der Manaflut"
elseif (GetLocale() == "frFR") then
        XPERL_RAID_MONITOR_TITLE	= "Moniteur de lancement de sort |c00A04040(BETA)|r"
	XPERL_RAID_MONITOR_TOTALS	= "Bascule l'affichage des totaux et des statistiques"

	XPERL_RAID_MONITOR_STATS_RAID_MANA	= "Mana du raid"
	XPERL_RAID_MONITOR_STATS_HIGH_MANA	= "Haut en mana"
	XPERL_RAID_MONITOR_STATS_LOW_MANA	= "Bas en mana"
	XPERL_RAID_MONITOR_STATS_RAID_HEALTH	= "Vie du raid"

	XPERL_MONITOR_LEFTCLICK			= "|c00FFFFFFClique gauche|r pour %s"
	XPERL_MONITOR_RIGHTCLICK		= "|c00FFFFFFClique droit|r pour %s"
	XPERL_MONITOR_CLICKCAST			= "lancement de sort |c0000FF00%s|r"
	XPERL_MONITOR_CLICKTARGET		= "|c00FFFF80cible|r"

	XPERL_MONITOR_INNERVATE		= "Innervation"
	XPERL_MONITOR_MANATIDE		= "Totem de Vague de mana"
elseif (GetLocale() == "zhCN") then
	XPERL_MONITOR_INNERVATE		= "激活"
	XPERL_MONITOR_MANATIDE		= "法力之潮图腾"
elseif (GetLocale() == "zhTW") then
	XPERL_RAID_MONITOR_TITLE		= "施法監視 |c00A04040(BETA)|r"
	XPERL_RAID_MONITOR_TOTALS		= "切換顯示所有狀態監視"

	XPERL_RAID_MONITOR_STATS_RAID_MANA	= "團隊法力"
	XPERL_RAID_MONITOR_STATS_HIGH_MANA	= "高法力"
	XPERL_RAID_MONITOR_STATS_LOW_MANA	= "低法力"
	XPERL_RAID_MONITOR_STATS_RAID_HEALTH	= "團隊治療"

	XPERL_MONITOR_LEFTCLICK			= "|c00FFFFFF左鍵點擊|r 來 %s"
	XPERL_MONITOR_RIGHTCLICK		= "|c00FFFFFF右鍵點擊|r 來 %s"
	XPERL_MONITOR_CLICKCAST			= "施放 |c0000FF00%s|r"
	XPERL_MONITOR_CLICKTARGET		= "|c00FFFF80目標|r"

	XPERL_MONITOR_INNERVATE			= "啟動"
	XPERL_MONITOR_MANATIDE			= "法力之潮圖騰"
elseif (GetLocale() == "koKR") then
	XPERL_MONITOR_INNERVATE		= "정신 자극"
	XPERL_MONITOR_MANATIDE		= "마나 해일 토템"
elseif (GetLocale() == "esES") then
    XPERL_MONITOR_INNERVATE		= "Enervar"
	XPERL_MONITOR_MANATIDE		= "Totem de Marea de maná"
end
